/* Gerenal Styles */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption {background:transparent; border:0; margin:0; padding:0; vertical-align:baseline; font-family:futura-pt, Helvetica, Arial, sans-serif; font-size:12px}
table, caption, tbody, tfoot, thead, tr, th, td {background:transparent; margin:0; vertical-align:baseline; font-family:Helvetica, Arial, sans-serif; font-size:12px}
body {line-height:1}
h1, h2, h3, h4, h5, h6 {clear:both; font-weight:normal}
ol, ul {list-style:none}
a img {border:none}
a {outline-style:none; text-decoration:none}
div {outline-style:none}
.clear {clear:both}

/* Template Styles */

html, body, table, tr, td
 {width:100%; height:100%;text-align:center; margin:0; padding:0}
td {vertical-align:middle;algin:left}

.links {margin-top:5px;}
.links a {font-size:12px; color:#333; text-decoration:none; margin:0 0px}
.links a:hover {color:#888}